Package chatapp.View

# Class ChangementPseudo

java.lang.Object
chatapp.View.ChangementPseudo

    public class ChangementPseudo
    extends java.lang.Object

Classe representant l'interface graphique permettant de changer de pseudo

## Constructor Summary

Constructors
Constructor | Description
--- | ---
`ChangementPseudo()` |

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ChangementPseudo

public ChangementPseudo()